Source: mriconvert
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steve M. Robbins <smr@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libboost-program-options-dev,
               libwxgtk3.2-dev,
               cmake,
               help2man
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/med-team/mriconvert
Vcs-Git: https://salsa.debian.org/med-team/mriconvert.git
Homepage: http://lcni.uoregon.edu/~jolinda/MRIConvert/

Package: mriconvert
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: medical image file conversion utility
 MRIConvert is a medical image file conversion utility that converts
 DICOM files to NIfTI 1.1, Analyze 7.5, SPM99/Analyze, BrainVoyager,
 and MetaImage volume formats.
